<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AboutViewController">
            <connections>
                <outlet property="imgViewTop" destination="GUS-nD-bR6" id="Mzq-BJ-Fmc"/>
                <outlet property="labelVersion" destination="PIk-Fj-Tp4" id="hTn-4c-Tes"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="GUS-nD-bR6">
                    <rect key="frame" x="138" y="85" width="100" height="100"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="Dmf-vI-d4B"/>
                        <constraint firstAttribute="height" constant="100" id="lNW-1n-r8Y"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="版本1.0.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PIk-Fj-Tp4">
                    <rect key="frame" x="142" y="210" width="93" height="27"/>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="copyright ©2016" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9tJ-b9-1oI">
                    <rect key="frame" x="123" y="630" width="130" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="PIk-Fj-Tp4" firstAttribute="centerX" secondItem="GUS-nD-bR6" secondAttribute="centerX" id="3dZ-eC-Olk"/>
                <constraint firstItem="GUS-nD-bR6" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="85" id="4jM-Cs-NAg"/>
                <constraint firstItem="9tJ-b9-1oI" firstAttribute="centerX" secondItem="GUS-nD-bR6" secondAttribute="centerX" id="GM7-PU-rxe"/>
                <constraint firstItem="PIk-Fj-Tp4" firstAttribute="top" secondItem="GUS-nD-bR6" secondAttribute="bottom" constant="25" id="JuV-sV-hU8"/>
                <constraint firstItem="GUS-nD-bR6" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Qa0-E6-8ze"/>
                <constraint firstAttribute="bottom" secondItem="9tJ-b9-1oI" secondAttribute="bottom" constant="16" id="Zgr-uY-3qb"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="355.5" y="373.5"/>
        </view>
    </objects>
</document>
